""" Main handlers. """

from asl_articles import app

# ---------------------------------------------------------------------

@app.route( "/ping" )
def ping():
    """Let the caller know we're alive (for testing porpoises)."""
    return "pong"
